/*******************************************************************************
* File Name: GSMSig.h  
* Version 2.10
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2014, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_GSMSig_ALIASES_H) /* Pins GSMSig_ALIASES_H */
#define CY_PINS_GSMSig_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define GSMSig_0		(GSMSig__0__PC)
#define GSMSig_0_PS		(GSMSig__0__PS)
#define GSMSig_0_PC		(GSMSig__0__PC)
#define GSMSig_0_DR		(GSMSig__0__DR)
#define GSMSig_0_SHIFT	(GSMSig__0__SHIFT)


#endif /* End Pins GSMSig_ALIASES_H */


/* [] END OF FILE */
