/*******************************************************************************
* File Name: Character_LCD_LCDPort.h  
* Version 2.10
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2014, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_Character_LCD_LCDPort_ALIASES_H) /* Pins Character_LCD_LCDPort_ALIASES_H */
#define CY_PINS_Character_LCD_LCDPort_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define Character_LCD_LCDPort_0		(Character_LCD_LCDPort__0__PC)
#define Character_LCD_LCDPort_0_PS		(Character_LCD_LCDPort__0__PS)
#define Character_LCD_LCDPort_0_PC		(Character_LCD_LCDPort__0__PC)
#define Character_LCD_LCDPort_0_DR		(Character_LCD_LCDPort__0__DR)
#define Character_LCD_LCDPort_0_SHIFT	(Character_LCD_LCDPort__0__SHIFT)

#define Character_LCD_LCDPort_1		(Character_LCD_LCDPort__1__PC)
#define Character_LCD_LCDPort_1_PS		(Character_LCD_LCDPort__1__PS)
#define Character_LCD_LCDPort_1_PC		(Character_LCD_LCDPort__1__PC)
#define Character_LCD_LCDPort_1_DR		(Character_LCD_LCDPort__1__DR)
#define Character_LCD_LCDPort_1_SHIFT	(Character_LCD_LCDPort__1__SHIFT)

#define Character_LCD_LCDPort_2		(Character_LCD_LCDPort__2__PC)
#define Character_LCD_LCDPort_2_PS		(Character_LCD_LCDPort__2__PS)
#define Character_LCD_LCDPort_2_PC		(Character_LCD_LCDPort__2__PC)
#define Character_LCD_LCDPort_2_DR		(Character_LCD_LCDPort__2__DR)
#define Character_LCD_LCDPort_2_SHIFT	(Character_LCD_LCDPort__2__SHIFT)

#define Character_LCD_LCDPort_3		(Character_LCD_LCDPort__3__PC)
#define Character_LCD_LCDPort_3_PS		(Character_LCD_LCDPort__3__PS)
#define Character_LCD_LCDPort_3_PC		(Character_LCD_LCDPort__3__PC)
#define Character_LCD_LCDPort_3_DR		(Character_LCD_LCDPort__3__DR)
#define Character_LCD_LCDPort_3_SHIFT	(Character_LCD_LCDPort__3__SHIFT)

#define Character_LCD_LCDPort_4		(Character_LCD_LCDPort__4__PC)
#define Character_LCD_LCDPort_4_PS		(Character_LCD_LCDPort__4__PS)
#define Character_LCD_LCDPort_4_PC		(Character_LCD_LCDPort__4__PC)
#define Character_LCD_LCDPort_4_DR		(Character_LCD_LCDPort__4__DR)
#define Character_LCD_LCDPort_4_SHIFT	(Character_LCD_LCDPort__4__SHIFT)

#define Character_LCD_LCDPort_5		(Character_LCD_LCDPort__5__PC)
#define Character_LCD_LCDPort_5_PS		(Character_LCD_LCDPort__5__PS)
#define Character_LCD_LCDPort_5_PC		(Character_LCD_LCDPort__5__PC)
#define Character_LCD_LCDPort_5_DR		(Character_LCD_LCDPort__5__DR)
#define Character_LCD_LCDPort_5_SHIFT	(Character_LCD_LCDPort__5__SHIFT)

#define Character_LCD_LCDPort_6		(Character_LCD_LCDPort__6__PC)
#define Character_LCD_LCDPort_6_PS		(Character_LCD_LCDPort__6__PS)
#define Character_LCD_LCDPort_6_PC		(Character_LCD_LCDPort__6__PC)
#define Character_LCD_LCDPort_6_DR		(Character_LCD_LCDPort__6__DR)
#define Character_LCD_LCDPort_6_SHIFT	(Character_LCD_LCDPort__6__SHIFT)


#endif /* End Pins Character_LCD_LCDPort_ALIASES_H */


/* [] END OF FILE */
